var ZightProcessor = function() {};

ZightProcessor.prototype = {
run: function(arguments) {
	arguments.completionFunction({"title": document.title});
}
};

var ExtensionPreprocessingJS = new ZightProcessor;
